0
$\begingroup$

So, I tried to download 2.8 yesterday and it didn't work because my graphic cards are old, so I tried to download 2.79 today and it says that there's a newer version installed and it doesn't download despite the fact I already uninstalled every Blender file in my computer before downloading.

$\endgroup$
  • $\begingroup$ Trying the portable version is so useful. I use it to run both versions 2.79 and 2.8 without having to uninstall. $\endgroup$ – user2824371 Sep 23 at 19:00
1
$\begingroup$

Just get the 2.79 portable version on www.blender.org

Since it's just a .zip file, you don't have to install it, and the first time you open it, it will automatically set itself up in the OS

However I doubt your graphics card are a problem (Blender doesn't require a graphic card to run). You could try updating your drivers, or at least try the 2.80 portable version before downloading Blender 2.79

$\endgroup$
  • $\begingroup$ I think blender do require a graphics card to work. The interface is very laggy when I use the internal (built-in) Intel card. $\endgroup$ – user2824371 Sep 23 at 18:58
  • $\begingroup$ it's weird... I have a laptop without a GPU and it runs fine $\endgroup$ – Tareyes Sep 23 at 19:37

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.